body,div,dl,dt,dd,ul,li,a,p,textarea,input {
    margin: 0 auto;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

ol,ul,li {
    list-style: none;
}

img {
    border: none;
}

a,span {
    text-decoration: none;
    border: 0;
}

body {
    background-color: #fff;
    -webkit-text-size-adjust: none;
}

.tu_about {
    width: 980px;
    height: 197px;
    background: url(tu_about.jpg) no-repeat;
}

.gongsi {
    font-weight: bold;
    color: #4d4d4d;
    line-height: 18px;
    float: left
}

.gongsi2 {
    font-weight: bold;
    color: #1a1a1a;
    line-height: 24px;
}

.gongsi3 {
    color: #336699;
    line-height: 18px;
    text-decoration: underline;
}

a:hover.gongsi {
    text-decoration: underline;
}

.dibu {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px;
    border-top: 1px solid #b7c6cc;
    margin-top: 30px;
}

.dibu ul {
    width: 980px;
    text-align: center;
    line-height: 22px;
    color: #666;
}

.fengyefu {
    width: 100%;
    height: 20px;
    padding: 7px 0px;
    background-color: #f5f5f5;
    border-bottom: 2px solid #333;
    margin-top: 10px;
    float: left;
}

.fengyefu li.fengyefu_fy {
    width: auto;
    float: left;
}

.fengyefu li.fengyefu_fy span {
    line-height: 20px;
    color: #333px;
    font-size: 11px;
    float: left;
}

.fengyefu li.fengyefu_fy input {
    width: 38px;
    height: 18px;
    border: 1px solid #ccc;
    line-height: 18px;
    color: #333;
    margin: 0px 8px;
    float: left;
}

.fengyefu li.fengyefu_fy a {
    float: left;
    cursor: pointer;
    margin-right: 8px;
}

.fengyefu li.fengyefu_fy2, .fengyefu li.fengyefu_fy3, .fengyefu li.fengyefu_fy4 {
    float: right;
}

.fengyefu li.fengyefu_fy3 {
    color: #0066cc;
    line-height: 20px;
}

.fengyefu li.fengyefu_fy3 a {
    width: auto;
    height: 20px;
    display: inline-block;
    padding: 0px 5px;
    overflow: hidden;
    border: 1px solid #dddddd;
    margin: 0px 2px;
    line-height: 20px;
    text-align: center;
    color: #666;
}
.fengyefu li.fengyefu_fy3 a.onhover {
    border: 1px #9ab4cd solid;
    color: #06c;
}
.fengyefu li.fengyefu_fy3 a:hover {
    background-color: #fff;
}

.youqinglianjie {
    width: 960px;
    height: auto;
    overflow: hidden;
    margin-top: 8px;
    border-top: 2px solid #e5f7ff;
    padding: 6px 10px;
    background-color: #fff
}

.youqinglianjie span {
    color: #404040;
    line-height: 24px;
    font-size: 12px;
    margin-right: 6px;
    font-weight: bold;
    float: left
}

.youqinglianjie a {
    color: #595959;
    line-height: 24px;
    font-size: 12px;
    font-family: "Tahoma";
    margin-right: 6px
}

.youqinglianjie a:hover {
    text-decoration: underline
}

/* 上面是友情链接样式 */
.bottom {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #ddedf6;
    margin-top: 10px;
    text-align: center;
    color: #999;
    padding: 8px 0px;
    float: left;
}

.bottom li {
    display: inline;
    padding-right: 8px;
    line-height: 20px;
}

.bottom li a {
    color: #0000CC;
    text-decoration: none;
}

.bottom li a:hover {
    color: #ff6600;
    text-decoration: underline;
}

.procerti {
    position: absolute;
    width: 300px;
    border: 1px solid #ddd;
    left: 120px;
    top: 30px;
    padding: 10px 0px 0px;
    background-color: #FFF;
    display: none;
}

.procerti b {
    position: absolute;
    top: -6px;
    left: 15px;
    width: 10px;
    display: block;
    font-size: 0px;
    line-height: 0px;
    height: 6px;
    background-image: url(jt.gif);
}

.procerti ul {
    width: 289px;
    overflow: hidden;
    padding-left: 11px;
}

.procerti ul li {
    width: 50px;
    height: 58px;
    overflow: hidden;
    text-align: center;
    float: left;
    margin: 0px 4px 10px 0px;
    border: 1px solid #cfcfcf;
}

.procerti ul li span {
    display: table-cell;
    vertical-align: middle;
    width: 50px;
    height: 40px;
    *font-size: 35px;
    *display: block;
}

.procerti ul li span img {
    vertical-align: middle;
    max-width: 50px;
    max-height: 40px;
}

.procerti ul li a.prozsname {
    color: #333;
    display: block;
    height: 18px;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.procbox {
    position: relative;
    border-top: 0px;
    border-bottom: 0px;
    padding: 0px 0px;
    overflow: visible;
    z-index: 20;
}

#skypelist {
    position: absolute;
    width: 160px;
    border: 1px solid #ddd;
    left: 38px;
    top: 263px;
    padding: 10px 0px 0px;
    background-color: #FFF;
    display: none;
    z-index: 99;
}

#skypelist b {
    position: absolute;
    top: -6px;
    left: 15px;
    width: 10px;
    display: block;
    font-size: 0px;
    line-height: 0px;
    height: 6px;
    background-image: url(jt.gif);
}

#skypelist ul {
    padding: 0 0 5px 5px;
}

#skypelist ul li {
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}

#skypelist ul li img {
    widht: 50px;
    height: 18px;
}
